"__title__" = "Fournisseur d'accès Internet";
"__description__" = "Informations de connexion fournies par votre fournisseur d'accès à Internet (FAI) pour vous connecter à Internet.";

"userid" = "ID de l’utilisateur";
"password" = "Mot de passe";
"pin" = "PIN";
"dialup_number" = "Numéro d'appel";
"Contact Information" = "Informations de contact";
"website" = "Site Web";
"phone_local" = "Téléphone (local)";
"phone_tollfree" = "Téléphone (gratuit)";
 